﻿@font-face {
    font-family: 'Gotham';
    src: url('../fonts/subset-GothamBook.eot');
    src: url('../fonts/subset-GothamBook.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-GothamBook.woff2') format('woff2'),
        url('../fonts/subset-GothamBook.woff') format('woff'),
        url('../fonts/subset-GothamBook.ttf') format('truetype'),
        url('../fonts/subset-GothamBook.svg#GothamBook') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/subset-Gotham-Bold.eot');
    src: url('../fonts/subset-Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Gotham-Bold.woff2') format('woff2'),
        url('../fonts/subset-Gotham-Bold.woff') format('woff'),
        url('../fonts/subset-Gotham-Bold.ttf') format('truetype'),
        url('../fonts/subset-Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/subset-Gotham-Black.eot');
    src: url('../fonts/subset-Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Gotham-Black.woff2') format('woff2'),
        url('../fonts/subset-Gotham-Black.woff') format('woff'),
        url('../fonts/subset-Gotham-Black.ttf') format('truetype'),
        url('../fonts/subset-Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Gotham', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #565656;
	line-height: 1.2;
	background: #fff;
	font-weight: 200;
	letter-spacing: 0.05em;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 12.76px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1200px;
	margin: 0 auto;
}

/* Header */

#header {
	position: relative;
	z-index: 10;
}

#header .section {
	height: 150px;
	padding-top: 41px;
}

#header .logo {
	display: block;
	width: 419px;
	margin: 0 auto;
}

#header .logo img {
	display: block;
	width: 100%;
}

/* Top Navi */

#topNavi {
	position: relative;
	z-index: 10;
	background: #d7d7d7;
}

#topNavi ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#topNavi ul li {
	margin: 0 -4px 0 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	font-size: 12.5px;
	font-weight: bold;
	color: #015194;
	text-transform: uppercase;
}

#topNavi ul li a { 
	display: inline-block;
	padding: 16px 14px;
}

#topNavi ul li.active a,
#topNavi ul li:hover a {
	background: #064c8e;
	color: #fff;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#slider .slides li .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 603px;
}

#slider .slides li .overlay {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}

#slider .slides li .overlay .text {
	max-width: 710px;
}

#slider .slides li .overlay .text .title {
	font-size: 66.66px;
	font-weight: bold;
	line-height: 1.02010201020102;	
	margin: 0 0 10px;
}

#slider .slides li .overlay .text .subtitle {
	font-size: 15.62px;
	line-height: 1.216389244558259;
	margin-bottom: 30px;
}

#slider .slides li .overlay .text .subtitle strong {
	font-weight: 900;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	width: 24px;
	height: 39px;
	top: 50%;
	margin-top: -19.5px;
	text-indent: -9999em;
	opacity: 0.35;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#slider .slides .owl-prev {
	left: 26px;
}

#slider .slides .owl-next {
	right: 26px;
	background-position: left bottom;
}

#slider .slides .owl-prev:hover,
#slider .slides .owl-next:hover {
	opacity: 1;
}

/* Banner */

#banner {
	height: 454px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Tabs */

#tabs {
	position: relative;
	z-index: 2;
}

#tabs ul {
	margin: 0;
	padding: 0;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

#tabs ul li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 111px;
	color: #fffefe;
}

#tabs ul li a {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

#tabs ul li a .info {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 100%;
	padding: 34px 10px 0;
}

#tabs ul li a .info .text {
	display: none;
	padding: 0 17.89473684210526% 27px;
}

#tabs ul li a .info .text .btn {
	background-color: #1d579a;
}

#tabs ul li .name {
	display: inline-block;
	text-align: center;
	font-size: 15.62px;
	font-weight: 900;
	padding-left: 4.033290653008963em;
	line-height: 2.9449423815621em;
	margin-bottom: 0.8322663252240717em;
	background: no-repeat left center;
	-webkit-background-size: 3.265044814340589em;
	-moz-background-size: 3.265044814340589em;
	background-size: 3.265044814340589em;
}

/* Text with Image */

.textWithImage {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
}

.textWithImage .image {
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 50%;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

.textWithImage .text {
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 50%;
}

.textWithImage .text .inner {
	float: left;
	width: 599px;
	padding: 70px 0 70px 60px;
}

.textWithImage.alt .image {
	left: 50%;
}

.textWithImage.alt .text {
	left: -50%;
}

.textWithImage.alt .text .inner {
	float: right;
	padding-left: 0;
	padding-right: 60px;
}

.blueBg {
	background-color: #064c8e;
	color: #fff;	
}

.blueBg h2 {
	color: #fff;	
}

.grayBg {
	background-color: #d7d7d7;
}

/* Centered Text */

.centeredText {
	text-align: center;
}

.centeredText .section {
	padding-top: 70px;
	padding-bottom: 70px;
}

.centeredText .divider {
	margin-top: 60px;
}

.divider {
	max-width: 121px;
	height: 1px;
	background: #0f1720;
	margin: 0 auto;
}

/* Instagram */

#instagram .section {
	padding: 70px 20px;
}

#instagram h2 {
	text-align: center;
	margin-bottom: 52px;
}

#instagram .listing {
	margin: 0;
	padding: 0;
	background: #fafafa;
}

#instagram .listing li {
	margin: 0 -4px 0 0;
	padding: 1.379310344827586%;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
}

#instagram .listing li a {
	display: block;
	overflow: hidden;
}

#instagram .listing li img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#instagram .listing li a:hover img {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

/* Gallery */

#gallery .section {
	padding-top: 70px;
	padding-bottom: 70px;	
}

#gallery h2 {
	text-align: center;
	margin-bottom: 52px;
}

#gallery .listing {
	margin: 0 -3.5px;
	padding: 0;
}

#gallery .listing li {
	margin: 0 -5px 3.5px 0;
	padding: 0 3.5px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
}

#gallery .listing li a {
	display: block;
	overflow: hidden;
}

#gallery .listing li img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#gallery .listing li a:hover img {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

/* Info */

#info {
	background: #99b6d1;
	color: #fff;
	text-align: center;
}

#info .section {
	padding-top: 70px;
	padding-bottom: 70px;
}

#info .listing {
	margin: 0 -60px 70px;
	padding: 0;
}

#info .listing li {
	margin: 0 -5px 0 0;
	padding: 0 60px;
	list-style: none;
	font-size: 12.25px;
	line-height: 1.175778953556731;
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
}

#info .listing li img {
	display: block;
	height: 41px;
	margin: 0 auto 33px;
}

#info .listing li .title {
	margin: 0 0 15px;
	font-size: 17.01px;
	font-weight: 900;
}

#info .enquireNow {
	font-size: 13.82px;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* Footer */

#footer .top {
	background: #064c8e;
	color: #fff;
	overflow: hidden;
}

#footer .top .section {
	position: relative;
	padding-top: 105px;
	padding-bottom: 40px;
	z-index: 1;
}

#footer .top .section:before {
	position: absolute;
	left: -350px;
	top: 50%;
	margin-top: -368px;
	content: "";
	width: 711px;
	height: 736px;
	background: url(../images/footer-bg.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
	z-index: -1;
}

#footer .top .links {
	float: right;
	margin: 0 271px 0 0;
	padding: 0 60px;
	border-left: 1px solid #5887b3;
	border-right: 1px solid #5887b3;
}

#footer .top .links ul {
	margin: 0;
	padding: 0;
}

#footer .top .links ul li {
	margin: 23px 0 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}

#footer .top .links ul li:first-child {
	margin-top: 0;
}

#footer .top .links ul li a:hover {
	text-decoration: underline;
}

#footer .top .contactUs {
	margin-bottom: 65px;
}

#footer .top .contactUs .title {
	font-size: 14.17px;
	font-weight: 900;
	margin: 0 0 23px;
}

#footer .top .contactUs ul {
	margin: 0;
	padding: 0;
}

#footer .top .contactUs ul li {
	margin: 0 0 11px;
	padding: 0;
	list-style: none;
}

#footer .top .contactUs ul li span {
	font-weight: 900;
}

#footer .top .logos ul {
	margin: 0;
	padding: 0;
}

#footer .top .logos ul li {
	margin: 0 0 0 35px;
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#footer .top .logos ul li:first-child {
	margin-left: 0;
}

#footer .top .logos ul li img {
	height: 65.5px;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#footer .top .logos ul li a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

#footer .bottom {
	background: #ccc;
	color: #fff;
	font-size: 12.5px;
	font-weight: bold;
	text-align: center;
}

#footer .bottom .section {
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer .bottom .copyright {
	margin: 0;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

h2 {
	font-size: 25.51px;
	font-weight: 900;
	color: #064c8e;
	margin: 0 0 19px;
}

img {
	border: 0;
	max-width: 100%;
}

strong {
	font-weight: bold;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

.btn {
	display: inline-block;
	background: #064c8e;
	font-family: 'Gotham', Arial, sans-serif;
	font-size: 11.43px;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	-webkit-appearance: none;
	padding: 14px 24px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.btn:hover {
	background-color: #2c60a5;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

/* Media Queries */

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}		
	
	.textWithImage .text .inner {
		width: 485px;
	}
	
	#slider .slides li .overlay {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	#slider .slides .owl-prev {
		left: 7px;
	}
	
	#slider .slides .owl-next {
		right: 7px;
	}

	#info .listing {
		margin-left: -30px;
		margin-right: -30px;
	}

	#info .listing li {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#footer .top .links {
		margin-right: 47px;
	}
	
}


@media only screen and (max-width : 1022px) {

}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding: 0 15px;
	}	
	
	#topNavi ul li a {
		padding-left: 9px;
		padding-right: 9px;
	}
	
	#slider .slides li .section {
		height: 500px;
	}
	
	#slider .slides li .overlay {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	#slider .slides .owl-prev {
		left: 7px;
	}
	
	#slider .slides .owl-next {
		right: 7px;
	}
	
	#tabs ul li {
		height: 87px;
		font-size: 11px;
	}
	
	#tabs ul li a .info {
		padding-top: 29px;
	}
	
	#tabs ul li a .info .text {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#tabs ul li a .info .text .btn {
		font-size: 9px;
	}
	
	#tabs ul li .name {
		font-size: 11px;
	}
	
	.textWithImage .text .inner {
		width: 357px;
		padding-left: 40px;
	}
	
	.textWithImage.alt .text .inner {
		width: 357px;
		padding-right: 40px;
	}
	
	#banner {
		height: 280px;
	}
	
	#info .listing {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#info .listing li .title {
		font-size: 13px;
	}

	#info .listing li {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#footer .top .links {
		margin-right: 0;
	}
	
	#footer .top .logos {
		clear: both;
		padding-top: 40px;
		text-align: center;
	}
	
	#footer .top .logos ul li {
		margin: 0 30px;
	}
	
	
}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	#header {
		border-bottom: 4px solid #d7d7d7;
	}
	
	#header .section {
		padding-top: 40px;
		padding-bottom: 40px;
		height: auto;
	}
	
	#topNavi {
		display: none;
	}
	
	#header .logo {
		width: 280px;
	}
	
	#slider .slides li .section {
		height: 330px;
	}
	
	#slider .slides li .overlay {
		padding-left: 0;
		padding-right: 0;
	}

	#slider .slides li .overlay .text {
		text-align: center;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#slider .slides li .overlay .text .title {
		font-size: 34px;
	}
	
	#slider .slides li .overlay .text .subtitle {
		font-size: 12px;
		margin-bottom: 16px;
	}
	
	#slider .slides .owl-prev {
		left: 5px;
	}
	
	#slider .slides .owl-next {
		right: 5px;
	}
	
	#banner {
		height: 150px;
	}
	
	#tabs ul {
		display: block;
	}
	
	#tabs ul li {
		display: block;
		height: auto;
	}
		
	#tabs ul li a {
		position: static;
	}
	
	#tabs ul li a .info {
		position: static;
		padding-top: 20px;
	}
	
	#tabs ul li .name {
		margin-bottom: 20px;
	}
	
	.textWithImage {
		text-align: center;
	}
	
	.textWithImage .image,
	.textWithImage.alt .image {
		display: block;
		left: 0;
		width: 100%;
		padding-bottom: 47.47368421052632%;
	}
	
	.textWithImage .text,
	.textWithImage.alt .text {
		display: block;
		left: 0;
		width: 100%;
	}
	
	.textWithImage.alt .text .inner,
	.textWithImage .text .inner {
		float: none;
		padding: 30px 15px;
		width: auto;
	}
	
	.centeredText .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.centeredText .divider {
		margin-top: 26px;
	}
	
	#instagram .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#instagram h2 {
		margin-bottom: 19px;
	}
	
	#instagram .listing li {
		width: 50%;
	}
	
	#gallery .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#gallery h2 {
		margin-bottom: 19px;
	}
	
	#gallery .listing li {
		width: 50%;
	}
	
	#info .section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	#info .listing {
		margin: 0;
	}
	
	#info .listing li {
		display: block;
		margin: 0 0 40px;
		padding: 0;
		width: auto;
	}
	
	#info .listing li img {
		margin-bottom: 20px;
	}
	
	#footer .top .section {
		padding-top: 50px;
	}
	
	#footer .top .links {
		float: none;
		border: 0;
		text-align: center;
		padding: 0;
		margin-bottom: 50px;
	}
	
	#footer .top .contactUs {
		text-align: center;
		margin-bottom: 0;
	}
	
	#footer .top .logos ul li {
		margin: 15px 0 0;
		display: block;
	}
	
	#footer .top .logos ul li:first-child {
		margin-top: 0;
	}
	
	

}

@media only screen and (max-width : 479px) {
	
}